body{
	margin:0;
	font-family:"Times New Roman", Times, serif;
	color:#000000;
	font-size:16px;
	font-style:normal;
}
ul{
	margin:0;
	padding:0;
}
img{
	border:none;
}
a{
	border:none;
}
.line{ 
	 background:url(images/line.jpg) no-repeat top;
	 width:4px;

}
 .left li{
 	list-style:url(images/squre.jpg);
	text-align:left;
	line-height:30px;
	margin-left:20px;
	padding-left:5px;
 } 
 .left a{
		font-family:Verdana, Arial, Helvetica, sans-serif, "Tahoma";
		font-size:13px;
		color:#356daf;
		text-decoration:none;
 }
.left a:hover{
		text-decoration:none;	
		color:#00CCFF;  
 }
 .bigimages{
		padding:0 5px 0 0;
		float:left;
}
.divspace{
		padding:10px;
		text-align:left
}
.more{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#356daf;
	text-decoration:none;
	text-align:right;
	line-height:17px;
	
}
.more:hover{
	text-decoration:none;
	color:#999999;
}
.facility li{
	list-style:url(images/aerrow.jpg);
	text-align:left;
	line-height:20px;
	margin-left:20px;
	padding-left:5px;
}
 .facility a{
		font-family:Verdana, Arial, Helvetica, sans-serif, "Tahoma";
		font-size:12px;
		color:#333333;
		text-decoration:none;

 }
.facility a:hover{
		text-decoration:none;
		color:#356daf;	  
		
 }
.footer li{
	display:inline;
	text-align:right;
	padding:0 5px 0 5px;
	list-style:none;
	
}
.footer a{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000066;
	text-decoration:none;
}
.footer a:hover{
	text-decoration:underline;
}

.weltext{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:14px;
text-align:justify;
color:#000000;

}

.servicestext{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
text-align:justify;
color:#000000;
margin:15px 0px 0px 25px;
line-height:14px;
}

/*.webtechtext{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
color:#000000;
padding-left:55px;
}*/

.contacttext{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:13px;
color:#000000;

}

.facilitiestext{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:13px;
color:#000000;
text-align:justify;
}


.instrumentstext{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:13px;
color:#000000;

}

.photoimg{
margin:10px 10px 10px 10px;
border:solid 2px #000000;

}

.branchestext{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:16px;
font-weight:bold;
color:#000000;

}

.servicesheadingtext{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:13px;
font-weight:bold;


}


.servicesdetialtext{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
font-weight:normal;
margin:10px 0px 0px 15px;

}


.servicesdev{

margin:10px 0px 0px 55px;

}
.body-text {
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	color: #333333;
	text-decoration: none;
}


/*************************************/

.modal{
display: none;
position: fixed;
z-index: 9999;
padding-top: 100px;
left: 0;
top: 0;
width: 100%;
height: 100%;
overflow: auto;
background-color: rgb(0,0,0);
background-color: rgba(0,0,0,0.4);
font-family: sans-serif;
}
.modal-content{
background-color: #ffffff;
width: 100%;
padding: 15px;
overflow: hidden;
position: relative;
box-sizing: border-box;
max-width: 650px;
margin:auto;
border-radius:0px;
border: 0px solid #fcfcfc;
padding: 15px;
border-radius: 8px;
}
.modal-close{
font-size: 20px;
float: right;
font-weight: 700;
color: #000;
font-size: 25px;
margin-top: -10px;
transition: all .2s;
cursor: pointer;
width: auto;
}
.modal-close:hover{
color: #3b3b3b;
}
.modal-img img{
width: 100%;
}